[Desktop Entry]
Name=TDEPowersave

GenericName=Battery Monitor

Comment=Battery monitor and general power management

Type=Application
Icon=tdepowersave
Exec=tdepowersave
Encoding=UTF-8
Categories=System;Applet;
X-TDE-autostart-after=panel
X-TDE-autostart-condition=tdepowersaverc:General:Autostart:true
X-TDE-StartupNotify=false
X-TDE-UniqueApplet=true
